{% extends "post.html" %}

{% set title = 'Adventní drabble č. 7 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 7. prosince</i></h3></center><br><br>
<p class="story">   <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Amabel svěsila nohy z postele a došlápla na studenou podlahu. Tělem jí projelo lehké zamrazení. „Zzzima,“ vydechla pro sebe, i když nevěděla, zda se zatřásla více od chladu nebo v napětí z nadcházejícího dne. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;„Jsem to ale hloupá. Je to jen první ples, ne zásnuby. I když, kdyby přijel Garth Hightower…“ V duchu se smála sama sobě. Původně si slibovala, že se dneškem nenechá vyvést z míry. Ale teď cítila, jak se jí při pouhém pomyšlení rozlévá ruměnec na tváři. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Vzápětí zvážněla. Mám toho tolik před sebou. A času tak málo. Co dřív? Aha. Vlasy. Zvedla se a běžela k zrcadlu. Ne, počkat. Koupel. Změnila směr ke dveřím. Otevřela je. A zase zavřela. Jsem to ale hlava. Plášť. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;O chvíli později běžela přes nádvoří k lázni. V nose jí zaštípal kouř. Kovář zrovna natahoval měch. Když se otočila, málem vrazila do chudáka mistra Wilberta, který něco zabručel, ale když k němu vyslala omluvný odzbrojující úsměv doprovozený zamrkáním očí, zjihl a popřál jí dobrého rána. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;V lázni strávila nechutně mnoho času, ale bylo to nezbytné. Pak se vrátila do své komnaty a rozčesala si vlasy. A to nejdůležitější. Nové šaty. Když je přivezl z přístavu vozka, vrhla se k vozu tak nedočkavě, až poplašila mulu. Pak ji spolu museli honit po nádvoří, za pobavení všech přihlížejících. Jako omluvu pak vozkovi dala celý džbán stromovinského a omluvný polibek na tvář. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; A pak přišel večer. Garth přijel a sevřel ji při tanci v náručí tak, že se jí rozbušilo srdce. Život je nádherný. </p></p>
</p>

{% endblock %}
